html {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
  color: inherit;
  text-align: center;
  outline: none;
  font-size: 100%;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-button {
  display: none;
}

::-webkit-scrollbar-corner {
  display: none;
}

::-webkit-resizer {
  display: none;
}

::-webkit-scrollbar-track {
  border-radius: 3px;
}

::-webkit-scrollbar-thumb {
  background: #9eecffaa;
  border-radius: 3px;
}

::selection {
  color: #fff;
  background: #9eecffaa;
}
